/* Custom Styles */

html {
    scroll-behavior: smooth;
}

/* Custom font styling for a professional law firm look */
h1,
h2,
h3,
.font-serif {
    font-family: "Georgia", serif;
}

/* Hamburger animation classes */
.open .w-6:nth-child(1) {
    transform: rotate(45deg) translateY(8px);
}
.open .w-6:nth-child(2) {
    opacity: 0;
}
.open .w-6:nth-child(3) {
    transform: rotate(-45deg) translateY(-8px);
}
